Bug 253197 - Add yumex to translate.fpo & transifex
Add yumex to translate.fpo & transifex
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-17 08:46 EDT by Dimitris Glezos
Modified: 2013-07-02 20:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-27 17:46:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dimitris Glezos 2007-08-17 08:46:47 EDT
## Description of problem:

Yum Extender (yumex) is hosted on a subversion repository on Sourceforge.net. We
could add it on our statistics page and in transifex.

https://sourceforge.net/projects/yumex/

The po files for the stable brances can be checked out using:
svn co https://yumex.svn.sourceforge.net/svnroot/yumex/branches/yumex/2.0/po
Comment 1 Dimitris Glezos 2008-01-27 05:23:42 EST
Hey Tim, I see you moved yumex to fedorahosted.org. If this is the case, we can
easily have it added to Tx now. You just need to add 'transif' to the yumex FAS
group.

Also see: http://fedoraproject.org/wiki/L10N/FAQ#add-transifex
Comment 2 Tim Lauridsen 2008-01-27 07:01:56 EST
Yes, i have moved yumex to fedorahosted.org, i have added transif to the
gityumex group.
Comment 3 Dimitris Glezos 2008-01-27 17:46:21 EST
Done and tested, thanks Tim.

Closing bug report.

Note You need to log in before you can comment on or make changes to this bug.